Subject: [os2genau_digest] No. 1658
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 17 Jun 2008 00:00:46 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Monday 16 June 2008
 Number  1658
**************************************************

Subjects for today
 
1  Re:  USB printers : Alan Duval <amoht at westnet dot com dot au>
2  Re:  USB printers : Chuck McKinnis <mckinnis at sandia dot net>
3  Re:  USB printers : Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
4  Re:  USB printers : Ed Durrant <edurrant at durrant dot mine dot nu>
5  Re:  USB printers : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 16 Jun 2008 14:25:45 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  USB printers

Chuck McKinnis wrote:

> Kris Steenhaut wrote:
>
>> Ed Durrant ha scritto:
>>
>>>
>>> If yes, dont try the convertors,
>>
>> eCS even can't cope with these devices.
>>
>>> rather buy a parrallel port PCI card for the machine.
>>>
>> You need to install the driver for such a toy of course, IIRC it's
>>
>> BASEDEV=PAR1284.SYS
>>
>>
>> but as it is already along time ago I'm not sure it's that one.
>>
>
> Actually, the Parallel Port Device Driver with PCI support available 
> from www.ecomstation dot com should drive the parallel PCI card quite well.
>
> Make sure that you have the IBM USB Print Support installed.
>
Hi Chuck,
I've looked at www.ecomstation dot com  but can't find any parallel port 
device driver with PCI support amongst the drivers listed.  Do you know 
where else it is obtainable?

Regards,

Alan                           
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 15 Jun 2008 23:25:12 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  USB printers

Alan Duval wrote:
> Chuck McKinnis wrote:
> 
>> Kris Steenhaut wrote:
>>
>>> Ed Durrant ha scritto:
>>>
>>>>
>>>> If yes, dont try the convertors,
>>>
>>> eCS even can't cope with these devices.
>>>
>>>> rather buy a parrallel port PCI card for the machine.
>>>>
>>> You need to install the driver for such a toy of course, IIRC it's
>>>
>>> BASEDEV=PAR1284.SYS
>>>
>>>
>>> but as it is already along time ago I'm not sure it's that one.
>>>
>>
>> Actually, the Parallel Port Device Driver with PCI support available 
>> from www.ecomstation dot com should drive the parallel PCI card quite well.
>>
>> Make sure that you have the IBM USB Print Support installed.
>>
> Hi Chuck,
> I've looked at www.ecomstation dot com  but can't find any parallel port 
> device driver with PCI support amongst the drivers listed.  Do you know 
> where else it is obtainable?
> 
> Regards,
> 
> Alan                           

Did you log on?
Did you go to "Your downloads"?
Did you search for "pci"?
:)

-- 
Chuck McKinnis
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

All the ends of the world shall remember and turn unto the Lord: and all 
the kindreds of the nations shall worship before thee. Psalm 22:27

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 16 Jun 2008 08:47:29 +0200
From:  Kris Steenhaut <kris.steenhaut at kolibrieweg.eu>
Subject:  Re:  USB printers

Chuck McKinnis ha scritto:
>> is obtainable?
>>
>> Regards,
>>
>> Alan                           
>
> Did you log on?
> Did you go to "Your downloads"?
> Did you search for "pci"?
> :)
>
Sometimes we should be more aware we have to deal with simple human beings.

IMHO the appropriate answer to Alan should be:

"Support for PCI addon cards had/is been incorporated into the standard 
print01.sys driver. Thus do download the latest print01.sys from 
ecomstation dot com ."

-- 
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 16 Jun 2008 17:43:26 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  USB printers

Alan Duval wrote:
> Chuck McKinnis wrote:
> 
>> Kris Steenhaut wrote:
>>
>>> Ed Durrant ha scritto:
>>>
>>>>
>>>> If yes, dont try the convertors,
>>>
>>> eCS even can't cope with these devices.
>>>
>>>> rather buy a parrallel port PCI card for the machine.
>>>>
>>> You need to install the driver for such a toy of course, IIRC it's
>>>
>>> BASEDEV=PAR1284.SYS
>>>
>>>
>>> but as it is already along time ago I'm not sure it's that one.
>>>
>>
>> Actually, the Parallel Port Device Driver with PCI support available 
>> from www.ecomstation dot com should drive the parallel PCI card quite well.
>>
>> Make sure that you have the IBM USB Print Support installed.
>>
> Hi Chuck,
> I've looked at www.ecomstation dot com  but can't find any parallel port 
> device driver with PCI support amongst the drivers listed.  Do you know 
> where else it is obtainable?
> 
> Regards,
> 
> Alan                           
 
>
It's included in the base operating system - it's called PRINT01.SYS.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 16 Jun 2008 17:49:24 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  USB printers

Kris Steenhaut wrote:

> Chuck McKinnis ha scritto:
>
>>> is obtainable?
>>>
>>> Regards,
>>>
>>> Alan                           
>>
>>
>> Did you log on?
>> Did you go to "Your downloads"?
>> Did you search for "pci"?
>> :)
>>
> Sometimes we should be more aware we have to deal with simple human 
> beings.
>
> IMHO the appropriate answer to Alan should be:
>
> "Support for PCI addon cards had/is been incorporated into the 
> standard print01.sys driver. Thus do download the latest print01.sys 
> from ecomstation dot com ."
>
Thanks Kris, I shall, as I'm sure I saw that file.

Regards,

Alan
----------------------------------------------------------------------------------